# Gimp.Image.floating_sel_attached_to

    @accepts(Gimp.Image)
    @returns(Gimp.Drawable)
    def floating_sel_attached_to(self):
        # Python wrapper for gimp_image_floating_sel_attached_to()

Return the drawable the floating selection is attached to.

This procedure returns the drawable the image's floating selection is attached to, if it exists. If it doesn't exist, -1 is returned as the drawable ID.

self

  The image.

Returns